.smk_accordion {
  position: relative;
  padding: 0;
  list-style: none;
  width: 838px;
}
/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in {
  /*position: relative;*/
  z-index: 10;
  margin-top: -1px;
  overflow: hidden;
  float:left;  width: 100%;
  }
.tabContent h2{ text-align:left;}
.acc_head h3{color: #000000;
    cursor: pointer;
    display: block;  font-size: 16px;
    margin: 2px 0 0; padding:0px;
    min-height: 0;position: relative;
    text-align: left;
	}
/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_head {
  position: relative;
  padding: 10px;
  font-size: 14px;
  display: block;
  cursor: pointer;
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand {
  display: block;
  width: 18px;
  height: 18px;
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -9px;
  background: /*url(../images/plusminus.png)*/ center 0;
}
/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_content {
  padding: 3px 10px;
}
.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
  margin-top: 5px;
}
/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in:first-of-type,
.smk_accordion .accordion_in:first-of-type .acc_head {
  border-radius:0;
}
.smk_accordion .accordion_in:last-of-type,
.smk_accordion .accordion_in:last-of-type .acc_content {
  border-radius: 0;
}
.smk_accordion .accordion_in.acc_active > .acc_content {
  display: block;
}
.smk_accordion .accordion_in.acc_active > .acc_head {
}
.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {
  background: /*url(../images/plusminus.png)*/ center -18px;
}
.smk_accordion.acc_with_icon .accordion_in .acc_head,
.smk_accordion.acc_with_icon .accordion_in .acc_content {
  padding-left: 40px;
}

#tabs ul{   margin-right: 83px;padding:0px; float:right;border-left: 1px solid #ffffff;}
#tabs > div{ width:100%; padding:20px 0px;}
#tabs ul li{ padding-bottom:0px;}
#tabs ul li{ float:left;}
	
	
#tabs-5 ul li{    display: block;
    float: left;
    width: 100%;}


#tabs ul li a {
    border-right: 1px solid #ffffff;
    color: #000000;
    display: block;
    line-height: 35px;
    margin: 0;
    padding: 0 15px; width:auto;
    text-decoration: none;
    text-transform: uppercase;
}
.accordion_example1{ padding:30px 0px;}

#tabs ul li a:hover{ background:#c0bdbd !important; color:#000000 !important;}
#tabs ul li a.active{ background:#c0bdbd !important; color:#000000 !important;}
.accordion_example1.smk_accordion.acc_with_icon {
    float: left;
    padding: 30px 0;
    width: 100%;
}
.acc_content p{ padding-top:20px;}

#tabs ul li.current a {
    background: none repeat scroll 0 0 #c0bdbd;
    color: #000000;
}
.faqstext{ font-size:16px;}
.faqstext ul li{ list-style:lower-alpha ;font-size:14px;}
.accordion_in{ margin:10px 0px;}
.acc_content{}
#tabs{ padding:0px; margin:0px;  float: right;}
.acc_head:hover{
/* background: url(../images/accordion-hala-small.png) no-repeat right center ;*/
 border: solid 2px #ff8838;
}
.accordion_in div{transition:none;}

.acc_content{ background:#f8f8f8}
.acc_head{ background:#f8f8f8}
.acc_active .acc_head{
	background: url(../images/accordion-hala-small.png) no-repeat right center; 
	border: solid 2px #ff8838;}
.acc_head h3{ padding:10px 0px;}
.acc_head:hover h3{ color:#000}
.acc_active .acc_head h3{ color:#000}

@media screen and (max-width:650px) {
	.acc_head:hover{background: #ff8838 !important;}
	
}